<?php 
 	/*
 	 osCommerce, Open Source E-Commerce Solutions
	 http://www.oscommerce.com
							
	 Copyright (c) 2003 osCommerce
							  
	 osCommRes, Services Online
	 http://www.oscommres.com
							
	 Copyright (c) 2005 osCommRes
							
	 Released under the GNU General Public License
	 Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
	*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
	
define("HEADING_TITLE","Countries");
define('HEADING_ZONES_TITLE','Zones in');
define("TABLE_HEADING_COUNTRY_NAME","Country");
define("TABLE_HEADING_ZONE_NAME","Zones");
define("TABLE_HEADING_ZONE_CODE","Code");
define("TABLE_HEADING_ACTION","Action");
define("TEXT_INFO_EDIT_INTRO","Please make any necessary changes");
define("TEXT_INFO_ZONES_NAME","Zones Name:");
define("TEXT_INFO_ZONES_CODE","Zones Code:");
define("TEXT_INFO_COUNTRY_NAME","Country:");
define("TEXT_INFO_INSERT_INTRO","Please enter the new zone with its related data");
define("TEXT_INFO_DELETE_INTRO","Are you sure you want to delete this zone?");
define("TEXT_INFO_HEADING_NEW_ZONE","New Zone");
define("TEXT_INFO_HEADING_EDIT_ZONE","Edit Zone");
define("TEXT_INFO_HEADING_DELETE_ZONE","Delete Zone");
define("HEADING_TITLE_SEARCH","Search: ");
define("HEADING_TITLE_GOTO","Go To: ");
define("TEXT_TOP","Top");
define("TEXT_MOVE_ZONES_INTRO","Please select which country you wish <b>%s</b> to reside in");
define("TEXT_INFO_CURRENT_COUNTRIES","Current Categories:");
define("TEXT_INFO_HEADING_MOVE_ZONE","Move Product");
define("TEXT_MOVE","Move <b> %s </b> to:");
define('HEADING_ZONE_TITLE','Zones');
define("ERR_TEXT_ISO_CODE_2",'Please Enter Countries with ISO Code(2)');
define("ERR_TEXT_ISO_CODE_3",'Please Enter Countries with ISO code(3)');
define('ERR_TEXT_COUNTRIES_CODE','Please Enter Countries code');
define('ERR_TEXT_ADDRESS_FORMAT','Please Select address format');

define('TEXT_WARNING_OF_DELETE','This Country has Zones. You can\'t able to delete');
 ?>